:root {
  --gris: #222;
  --beige: #fdf2e8;
  --black: black;
  --white: white;
  --waves-library--white: white;
  --waves-library--black: #131313;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.udesly-hero-image {
  background-image: url('../images/Maison_1.avif');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  max-width: 50%;
  height: 600px;
  padding: 24px;
  display: flex;
  position: absolute;
  inset: 22% 0% auto auto;
}

.udesly-paragraph-small {
  color: #525252;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.udesly-udesly-text-semibold {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 600;
}

.udesly-numbers-wrapper {
  justify-content: space-between;
  align-items: center;
  max-width: 420px;
  margin-top: 92px;
  display: flex;
}

.udesly-button-media {
  border: 1px solid #a3a3a3;
  border-radius: 6px;
  flex: none;
  transition: all .25s ease-out;
  overflow: hidden;
}

.udesly-button-media:hover {
  transform: translate(0, -2px);
}

.udesly-media-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-wrap: wrap;
  margin-top: 32px;
  display: flex;
}

.udesly-paragraph-large {
  color: #404040;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}

.udesly-paragraph-large.udesly-max-width-480 {
  color: #fff;
  font-family: Varela, sans-serif;
  font-weight: 400;
}

.udesly-display-large {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 52px;
  font-weight: 500;
  line-height: 56px;
}

.udesly-display-large.udesly-text-extrabold {
  color: #fff;
  font-family: Merriweather, serif;
  font-size: 52px;
}

.udesly-text-extrabold {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 800;
}

.udesly-overline-large {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Varela Round, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

.udesly-column {
  width: 100%;
  position: relative;
}

.udesly-grid-two-column {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.udesly-container {
  z-index: 20;
  width: 100%;
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.udesly-container.center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.udesly-container.nooverflow {
  padding-top: 45px;
  padding-bottom: 45px;
  overflow: hidden;
}

.udesly-section {
  background-color: #fff;
  border: 1px solid #e6e6e6;
  padding: 50px 5%;
  position: relative;
}

.udesly-section.udesly-2-columns {
  background-color: #fff;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  padding-top: 300px;
  padding-bottom: 300px;
  display: flex;
}

.udesly-section.udesly-2-columns.bg {
  background-image: linear-gradient(#000000b5, #000c), url('../images/l-1.avif');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-style: none;
  margin-bottom: 0;
}

.udesly-section.transparent {
  background-color: #ffffff3b;
  border-radius: 20px;
}

.udesly-price-text {
  color: #333;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-family: Varela, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
}

.udesly-pricing {
  align-items: center;
  display: flex;
}

.udesly-paragraph {
  color: #333;
  border: 1px #000;
  font-family: Varela, sans-serif;
  font-weight: 500;
  text-decoration: none;
}

.udesly-heading {
  color: #333;
}

.udesly-heading.udesly-3-columns {
  margin-bottom: 0;
  font-family: Merriweather, serif;
  font-size: 18px;
  text-decoration: none;
}

.location-label {
  color: #171717;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}

.location-label.udesly-small {
  font-size: 12px;
}

.udesly-icon-block-medium {
  background-color: #f5f5f5;
  border: 1px solid #e6e6e6;
  border-radius: 50%;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
}

.udesly-location-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.udesly-card-container {
  background-color: #fafafa;
  border: 1px solid #e6e6e6;
  border-radius: 6px;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  padding: 50px 24px 24px;
  display: flex;
}

.udesly-card-container.udesly-3-columns {
  border-style: solid;
  padding-top: 24px;
  text-decoration: none;
}

.udesly-card-container.udesly-3-columns:hover {
  border-style: solid;
}

.udesly-image-cover {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.udesly-properties-image {
  z-index: 2;
  width: 100%;
  max-height: 224px;
  padding-left: 24px;
  padding-right: 24px;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.udesly-card-v1-wrapper {
  flex-direction: column;
  width: 100%;
  max-width: 386px;
  height: 100%;
  padding-top: 40%;
  text-decoration: none;
  transition: all .25s ease-out;
  display: flex;
  position: relative;
}

.udesly-card-v1-wrapper:hover {
  transform: translate(0, -9px);
}

.udesly-cards-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.udesly-cards-grid.udesly-3-columns {
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  text-decoration: none;
}

.h2 {
  font-family: Merriweather, serif;
}

.h2.center {
  text-align: center;
}

.h2.white {
  color: #fff;
}

.paragraphe {
  color: #2e2e2e;
  font-family: Varela, sans-serif;
  font-size: 15px;
  text-decoration: none;
}

.paragraphe.center {
  text-align: center;
}

.paragraphe.white {
  color: #fff;
}

.espace {
  height: 50px;
}

.hero-heading-center {
  background-color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-heading-center.imgfond {
  background-image: linear-gradient(#fffc, #fffc), url('../images/LogoFond_1.avif');
  background-position: 0 0, 100% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
}

.hero-heading-center.imgfond.metnion {
  padding-top: 141px;
}

.hero-heading-center.imgfond.margin-top {
  padding-top: 153px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: relative;
}

.hero-split {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 46%;
  height: 500px;
  display: flex;
}

.hero-split._500px {
  height: 500px;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.btn_aldb {
  background-color: var(--gris);
  color: var(--beige);
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 10px;
  margin-top: 29px;
  padding: 12px 25px;
  font-family: Merriweather, serif;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.btn_aldb:hover {
  color: #fff;
  background-color: #32343a;
  transform: translate(0, -2px);
}

.btn_aldb:active {
  background-color: #43464d;
}

.btn_aldb.nomargintop {
  margin-top: 0;
}

.shadow-two {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 15px;
  height: 100%;
  box-shadow: 0 4px 24px #96a3b514;
}

.udesly-button-secondary-small {
  color: #171717;
  background-color: #fff;
  border-radius: 6px;
  min-height: 40px;
  padding: 10px 16px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  transition: background-color .25s ease-out;
}

.udesly-button-secondary-small:hover {
  background-color: #f5f5f5;
}

.udesly-paragraph-white {
  color: #fff;
  font-size: 18px;
}

.udesly-paragraph-white.udesly-centered.udesly-max-width {
  text-align: center;
  max-width: 650px;
  font-weight: 500;
}

.udesly-pricing-banner-heading {
  color: #fff;
  letter-spacing: -.045em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 52px;
  font-weight: 600;
  line-height: 1.2;
}

.udesly-big-icon-wrapper {
  background-color: #68686863;
  border-radius: 100px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
}

.udesly-banner-text-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.udeslypricing-banner-wrap {
  background-color: #fafafa;
  border: 1px solid #e6e6e6;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  min-height: 400px;
  margin-top: 0;
  padding: 50px;
  display: flex;
  position: relative;
}

.hero-heading-right {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.text-block {
  margin-top: 14px;
  font-family: Merriweather, serif;
  font-size: 18px;
  font-weight: 700;
}

.div-block {
  background-color: var(--gris);
  border-radius: 15px;
  margin-top: 53px;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.text-block-2 {
  color: var(--beige);
  text-align: center;
  margin-top: 10px;
  font-family: Varela Round, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.image {
  width: 70px;
  height: 70px;
}

.quick-stack {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}

.map {
  border-radius: 15px;
  width: 100%;
  height: 100%;
}

.udesly-button-navigation {
  background-color: var(--beige);
  min-height: 40px;
  color: var(--gris);
  border-radius: 6px;
  flex: none;
  padding: 10px 16px;
  font-family: Varela, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  transition: background-color .25s ease-out;
}

.udesly-button-navigation:hover {
  border: 1px solid var(--beige);
  color: var(--beige);
  background-color: #171717d9;
}

.udesly-button-navigation.v2 {
  border: 1px solid var(--beige);
  color: var(--beige);
  background-color: #fdf2e800;
}

.udesly-button-navigation.v2:hover {
  background-color: var(--beige);
  color: var(--gris);
}

.udesly-button-navigation-secondary {
  color: #171717;
  background-color: #0000;
  border-radius: 6px;
  flex: none;
  min-height: 40px;
  padding: 10px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  transition: background-color .25s ease-out;
}

.udesly-button-navigation-secondary:hover {
  background-color: #f5f5f5;
}

.udesly-navigation-buttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  align-items: center;
  display: flex;
}

.udesly-menu-buttons {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: none;
}

.udesly-nav-link {
  color: #fff;
  text-align: center;
  border: 1px solid #0000;
  border-radius: 6px;
  min-height: 40px;
  margin-left: 4px;
  margin-right: 4px;
  padding: 10px 16px;
  font-family: Varela, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  transition: all .25s ease-out;
}

.udesly-nav-link:hover {
  border: 1px solid var(--beige);
  color: var(--beige);
}

.udesly-nav-link.w--current {
  color: #fff;
  border-color: #fff;
  transition-property: all;
}

.udesly-container-navigation {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.udesly-navigation {
  background-color: var(--gris);
  width: 100%;
  padding: 16px 5%;
  position: fixed;
}

.div-block-3 {
  width: 200px;
  height: 350px;
  position: absolute;
  inset: auto -6% -5% auto;
}

.image-2 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.button {
  background-color: var(--beige);
  color: #242424;
  border-radius: 7px;
  font-family: Varela, sans-serif;
  font-weight: 400;
}

.button.contour {
  border: 1px solid var(--beige);
  color: var(--beige);
  background-color: #fdf2e800;
}

.udesly-hide {
  display: none;
}

.udesly-arrow {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #fafafa;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  display: flex;
}

.udesly-arrow.udesly-right {
  inset: auto auto -76px 64px;
}

.udesly-arrow.udesly-left {
  inset: auto auto -76px 0%;
}

.udesly-social-link {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
}

.udesly-social {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.udesly-paragraph-small-2 {
  color: #525252;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.udesly-paragraph-small-2.udesly-text-color-neutral-700 {
  color: var(--beige);
}

.udesly-paragraph-medium {
  color: #404040;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.udesly-paragraph-medium.udesly-text-bold, .udesly-text-bold {
  font-weight: 700;
}

.udesly-image-cover-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.udesly-team-image {
  border-radius: 6px;
  width: 100%;
  max-width: 272px;
  max-height: 280px;
  overflow: hidden;
}

.udesly-team-card {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.udesly-slide-team {
  max-width: 272px;
  margin-right: 32px;
}

.udesly-mask-team {
  overflow: visible;
}

.udesly-slider-team {
  background-color: #0000;
  width: 272px;
  height: auto;
}

.udesly-paragraph-large-2 {
  color: #404040;
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
}

.udesly-text-extrabold-2 {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 800;
}

.udesly-title-wrapper-2 {
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 32px;
  display: flex;
}

.udesly-container-2 {
  width: 100%;
  max-width: 1216px;
  margin-left: auto;
  margin-right: auto;
}

.darckbackground {
  background-color: var(--gris);
}

.div-block-4 {
  background-color: #fff;
  border-radius: 15px;
  height: 100%;
  margin-top: 19px;
  padding: 24px;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 250px;
}

.h3 {
  font-family: Merriweather, serif;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.udesly-span-black {
  color: #171717;
}

.udeslylist-item {
  margin-bottom: 4px;
}

.udeslylist-item.udesly-last-item {
  margin-bottom: 0;
}

.udesly-list {
  color: #737373;
  margin-bottom: 0;
  padding-left: 20px;
  font-size: 14px;
  line-height: 24px;
}

.udesly-tab-content {
  color: #737373;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 16px;
  line-height: 36px;
}

.udesly-faq-content-wrap {
  background-color: #0000;
  width: 100%;
  max-width: 100%;
  margin-bottom: 16px;
  display: block;
  position: static;
  overflow: hidden;
}

.udesly-faq-title {
  font-family: Varela, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.udesly-faq-title-wrapper {
  white-space: pre-wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.udesly-faq-item-toggle {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0;
  display: flex;
}

.udesly-faq-item {
  border-bottom: 1px solid #e6e6e6;
  padding: 16px 16px 0;
  transition: all .3s;
  display: block;
}

.udesly-faq-item.udesly-last-item {
  border-bottom-style: none;
}

.udesly-column-2 {
  width: 100%;
  position: relative;
}

.udesly-display-large-2 {
  letter-spacing: -.02em;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 52px;
  font-weight: 500;
  line-height: 56px;
}

.udesly-display-large-2.udesly-text-extrabold {
  font-size: 52px;
}

.udesly-overline-large-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 12px;
  font-weight: 600;
  line-height: 20px;
}

.udesly-title-wrapper-centered {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.udesly-title-wrapper-centered.udesly-margin-bottom {
  border-bottom: 1px solid #e6e6e6;
  max-width: none;
  margin-bottom: 50px;
  padding-bottom: 50px;
}

.udesly-section-2 {
  background-color: #fff;
  padding: 50px 5%;
  position: relative;
}

.udesly-section-2.logobg {
  background-image: linear-gradient(#ffffffeb, #ffffffeb), url('../images/LogoFond_1.avif');
  background-position: 0 0, 0 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
}

.udesly-link {
  color: #737373;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.udesly-flex {
  align-items: center;
  display: flex;
}

.udesly-flex.udesly-gap-32 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
}

.udesly-footer-bottom {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.udesly-divider {
  background-color: #e6e6e6;
  width: 100%;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 32px;
}

.udesly-error-message {
  color: #dc2828;
  background-color: #fef1f1;
  border: 1px solid #fec8c8;
  border-radius: 6px;
  margin-top: 16px;
  padding: 12px 20px;
}

.udesly-success-message {
  color: #157f3c;
  background-color: #f2fdf5;
  border: 1px solid #bbf7d0;
  border-radius: 6px;
}

.udesly-submit-button {
  background-color: #171717;
  border-radius: 6px;
  flex: none;
  min-height: 40px;
  padding: 10px 16px;
  transition: all .25s ease-out;
}

.udesly-submit-button:hover {
  background-color: #171717d9;
}

.udesly-udesly-text-field {
  background-color: #0000;
  border: 1px solid #e6e6e6;
  border-radius: 6px;
  min-height: 40px;
  margin-bottom: 10px;
  padding: 8px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  transition: all .25s ease-out;
}

.udesly-udesly-text-field:focus {
  border: 1px solid #141414;
  box-shadow: 0 0 4px #e1e1fe;
}

.udesly-udesly-text-field::placeholder {
  color: #a3a3a3;
}

.udesly-form {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  display: flex;
}

.udesly-form-block {
  margin-bottom: 0;
}

.udesly-text-color-neutral-700 {
  color: #404040;
}

.udesly-footer-form {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  max-width: 440px;
  color: var(--beige);
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  font-family: Varela, sans-serif;
  display: flex;
}

.udesly-link-block {
  color: var(--beige);
  justify-content: center;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
  transition: all .25s ease-out;
  display: flex;
}

.udesly-link-block:hover {
  color: var(--white);
  text-decoration: underline;
}

.udesly-button-accent {
  color: #fff;
  background-color: #171717;
  border-radius: 24px;
  flex: none;
  justify-content: center;
  align-items: center;
  min-height: 20px;
  padding: 2px 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 20px;
  transition: background-color .25s ease-out;
}

.udesly-footer-menu {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 32px;
  display: flex;
}

.udesly-footer-logo {
  width: 150px;
}

.udesly-grid-2-columns {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.udesly-footer-2-columns {
  background-color: var(--gris);
  padding: 50px 5%;
}

.text-block-3 {
  color: var(--beige);
  font-family: Varela, sans-serif;
}

.text-block-4 {
  color: var(--beige);
}

.text-span {
  font-size: 30px;
}

.slider {
  height: 200px;
}

.hide {
  display: none;
}

.slider-2 {
  background-color: #ddd0;
  height: 500px;
}

.udesly-button-small {
  color: #fff;
  background-color: #171717;
  border-radius: 6px;
  flex: none;
  min-height: 40px;
  padding: 10px 16px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  transition: background-color .25s ease-out;
}

.udesly-button-small:hover {
  background-color: #171717d9;
}

.udesly-feature-text {
  color: #333;
  font-family: Generalsans;
  font-size: 12px;
  font-weight: 600;
}

.udesly-check-circle-container {
  background-color: #333;
  border-radius: 100px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  margin-right: 10px;
  padding: 4px;
  display: flex;
}

.udesly-check-circle-container.udesly-not-included {
  color: #6f39f8;
  background-color: #e6e6e6;
  margin-right: 10px;
}

.udesly-check-wrap {
  align-items: center;
  display: flex;
}

.udesly-pricing-features {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr;
  min-width: 150px;
  margin-top: 22px;
  margin-bottom: 32px;
}

.udesly-tax-span {
  font-size: 11px;
  font-weight: 600;
}

.udesly-service-price-table {
  color: #333;
  font-family: Generalsans;
  font-size: 28px;
  font-weight: 500;
}

.udesly-pricing-tag {
  color: #333;
  letter-spacing: -.025em;
  text-transform: uppercase;
  background-color: #f1f1f1;
  border-radius: 100px;
  padding: 4px 10px;
  font-family: Generalsans;
  font-size: 11px;
  font-weight: 600;
  display: inline-block;
}

.udesly-price-card {
  border-right: 1px solid #e6e6e6;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 30px 15px;
  display: flex;
}

.udesly-pricing-grid {
  grid-column-gap: 8px;
  border: 1px solid #5243c2;
  border-radius: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  max-width: 1100px;
}

.udesly-pricing-grid.udesly-3-columns {
  border-color: #e6e6e6;
  grid-template-columns: 1fr 1fr 1fr;
}

.heading {
  text-align: center;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery-scroll {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-sticky {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: sticky;
  top: 80px;
}

.gallery-link {
  color: #1a1b1f;
  margin-bottom: 35px;
  font-size: 24px;
  line-height: 32px;
  text-decoration: none;
}

.gallery-link:hover {
  color: #1a1b1fcc;
}

.gallery-link.w--current {
  font-weight: 600;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image-wrapper {
  position: relative;
}

.gallery-image {
  width: 100%;
}

.gallery-image-text {
  color: #f5f7fa;
  margin-bottom: 0;
  position: absolute;
  bottom: 16px;
  left: 16px;
  right: 16px;
}

.waves---cta-white {
  background-color: var(--waves-library--white);
  height: 52px;
  color: var(--waves-library--black);
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 700;
  display: flex;
}

.waves---cta-white.wide-cta {
  min-width: 200px;
}

.waves---mg-top-16 {
  margin-top: 16px;
}

.waves---subtitle {
  font-size: 24px;
  line-height: 40px;
}

.waves---limit-480 {
  width: 100%;
  max-width: 480px;
}

.waves---mega-heading-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 100px;
  line-height: 115%;
}

.waves-title-wrap-hero-5 {
  z-index: 1;
  grid-row-gap: 24px;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.waves---main-container {
  max-width: 1352px;
  padding-left: 24px;
  padding-right: 24px;
}

.waves-gradient-hero-5 {
  background-image: linear-gradient(#1313131a 22%, #131313a8 77%, #131313cc);
  position: absolute;
  inset: 0%;
}

.waves-section-hero-5 {
  color: var(--waves-library--white);
  background-image: url('../images/l-13.avif');
  background-position: 50% 0;
  background-size: cover;
  padding-top: 340px;
  padding-bottom: 88px;
  position: relative;
}

.waves-section-hero-5.house {
  background-image: url('../images/l-1.avif');
  background-position: 50% 0;
}

.waves-image-gallery-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.waves-image-wrap-gallery-2 {
  border-radius: 8px;
  max-height: 400px;
  padding-top: 64%;
  position: relative;
  overflow: hidden;
}

.waves-small-image-wrap-gallery-2 {
  border-radius: 4px;
  max-height: 400px;
  padding-top: 64%;
  position: relative;
}

.waves-grid-gallery-2 {
  grid-column-gap: 24px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .7fr 1fr .7fr;
  width: 130vw;
  margin-bottom: 24px;
}

.waves-grid-gallery-2.bottom-grid {
  margin-bottom: 0;
}

.waves-wrap-gallery-2 {
  flex-direction: column;
  display: flex;
  overflow: hidden;
}

.waves---section-medium {
  padding-top: 100px;
  padding-bottom: 100px;
}

.link {
  color: #000;
}

.collection-list-wrapper {
  width: 100%;
  margin-top: 60px;
}

.collection-list-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 32px;
  padding: 0;
  display: grid;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 250px;
}

.image-6 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-right: 33px;
}

.div-block-5 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  margin-bottom: 76px;
  display: grid;
}

.rich-text-block {
  width: 100%;
  padding-left: 12px;
  font-family: Merriweather, serif;
}

.section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.rich-text-block-2 {
  text-align: center;
}

.heading-2 {
  font-family: Merriweather, serif;
}

.image-7 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.text-block-5 {
  padding-left: 12px;
  font-family: Merriweather, serif;
  font-size: 20px;
  font-weight: 700;
}

.code-embed {
  display: none;
}

.code-embed-2 {
  width: 100%;
}

.mask, .slide, .slider-3 {
  height: 100%;
}

.image-8 {
  object-fit: cover;
  height: 100%;
}

.lightbox-link {
  width: 100%;
  height: 100%;
}

.swiper-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.udesly-card-container.udesly-3-columns {
  justify-content: flex-start;
  width: 100%;
}

.container-3 {
  max-width: 100%;
}

.quick-stack-2 {
  margin-top: 41px;
  padding: 0;
}

.heading-3 {
  font-family: Merriweather, serif;
  font-weight: 700;
}

.cell {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: flex-start;
}

.quick-stack-3 {
  width: 100%;
  height: 100%;
}

.image-9 {
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 350px;
}

@media screen and (min-width: 1440px) {
  .udesly-check-circle-container {
    width: 25px;
    height: 25px;
  }
}

@media screen and (max-width: 991px) {
  .udesly-hero-image {
    max-width: none;
    height: 520px;
    position: static;
  }

  .udesly-udesly-text-semibold {
    font-size: 14px;
  }

  .udesly-paragraph-large.udesly-max-width-480 {
    text-align: left;
    max-width: 100%;
  }

  .udesly-display-large.udesly-text-extrabold {
    font-size: 32px;
    line-height: 1.2;
  }

  .udesly-column {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .udesly-grid-two-column {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .udesly-container.nooverflow {
    padding-left: 50px;
    padding-right: 50px;
  }

  .udesly-section.udesly-2-columns {
    margin-bottom: 0;
    padding-top: 80px;
  }

  .udesly-section.udesly-2-columns.bg {
    padding-top: 148px;
    padding-bottom: 80px;
  }

  .udesly-heading.udesly-3-columns {
    font-size: 24px;
  }

  .udesly-card-container.udesly-3-columns {
    padding-top: 24px;
  }

  .udesly-image-cover {
    height: 100%;
  }

  .udesly-properties-image {
    max-height: 300px;
  }

  .udesly-card-v1-wrapper {
    max-width: none;
    padding-top: 124px;
  }

  .udesly-cards-grid, .udesly-cards-grid.udesly-3-columns {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    grid-template-columns: 1fr;
  }

  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    height: 100%;
    margin-bottom: 40px;
  }

  .btn_aldb.nomargintop {
    margin-top: 17px;
  }

  .udesly-paragraph-white {
    text-align: left;
  }

  .udesly-paragraph-white.udesly-centered {
    text-align: center;
  }

  .udesly-pricing-banner-heading {
    font-size: 42px;
  }

  .udesly-lottie-animation {
    width: 32px;
    height: 32px;
  }

  .udesly-menu-button {
    border: 1px solid #e6e6e6;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    width: 48px;
    height: 48px;
    padding: 7px;
    display: flex;
  }

  .udesly-menu-button.w--open {
    background-color: #0000;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .udesly-button-navigation-secondary.udesly-full {
    border: 1px solid #d4d4d4;
  }

  .udesly-navigation-buttons {
    display: none;
  }

  .udesly-menu-buttons {
    justify-content: center;
    margin-top: 32px;
    display: flex;
  }

  .udesly-nav-link {
    color: #000;
  }

  .udesly-nav-link:hover {
    color: var(--black);
  }

  .udesly-nav-link:lang(en) {
    color: #000;
  }

  .udesly-nav-menu {
    background-color: #fff;
    padding: 24px;
  }

  .udesly-container-navigation {
    justify-content: space-between;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .udesly-faq-content-wrap {
    width: 100%;
  }

  .udesly-display-large-2.udesly-text-extrabold {
    font-size: 32px;
    line-height: 1.2;
  }

  .udesly-title-wrapper-centered {
    margin-bottom: 0;
  }

  .udesly-grid-2-columns {
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .slider {
    height: 300px;
  }

  .slider-2 {
    height: 550px;
  }

  .udesly-check-circle-container {
    width: 25px;
    max-width: 25px;
    height: 25px;
    max-height: 25px;
    padding: 4px;
  }

  .udesly-price-card {
    border-right-style: none;
    position: relative;
  }

  .udesly-pricing-grid {
    grid-row-gap: 32px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .udesly-pricing-grid.udesly-3-columns {
    grid-template-columns: 1fr 1fr;
  }

  .container-2 {
    max-width: 728px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-sticky {
    position: relative;
    top: 0;
  }

  .waves---mega-heading-1 {
    font-size: 72px;
    line-height: 110%;
  }

  .waves-section-hero-5 {
    padding-top: 240px;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .div-block-5 {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .udesly-paragraph-small {
    font-size: 12px;
  }

  .udesly-paragraph-large.udesly-max-width-480 {
    text-align: center;
  }

  .udesly-display-large {
    font-size: 56px;
    line-height: 64px;
  }

  .udesly-display-large.udesly-text-extrabold {
    text-align: center;
  }

  .udesly-section.udesly-2-columns {
    padding-top: 60px;
  }

  .udesly-card-container.udesly-3-columns {
    padding-top: 25px;
  }

  .udesly-cards-grid {
    grid-template-columns: 1fr;
  }

  .hero-heading-center {
    padding: 60px 15px;
  }

  .udesly-paragraph-white {
    text-align: left;
  }

  .udesly-paragraph-white.udesly-centered.udesly-max-width {
    text-align: center;
  }

  .udesly-pricing-banner-heading {
    text-align: center;
    font-size: 42px;
    line-height: 1;
  }

  .hero-heading-right {
    padding: 60px 15px;
  }

  .udesly-lottie-animation {
    width: 20px;
    height: 20px;
  }

  .udesly-menu-button {
    width: 36px;
    height: 36px;
  }

  .udesly-nav-link {
    color: var(--gris);
  }

  .udesly-paragraph-small-2 {
    font-size: 12px;
  }

  .udesly-team-image {
    max-width: none;
    max-height: none;
    overflow: hidden;
  }

  .udesly-slider-team {
    width: 80%;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .udesly-display-large-2 {
    font-size: 56px;
    line-height: 64px;
  }

  .udesly-footer-2-columns {
    padding-bottom: 48px;
  }

  .udesly-price-card {
    border-bottom: 1px solid #e6e6e6;
    border-right-style: none;
    padding-left: 24px;
    padding-right: 24px;
  }

  .udesly-pricing-grid, .udesly-pricing-grid.udesly-3-columns {
    grid-template-columns: 1fr;
  }

  .gallery-scroll {
    padding: 60px 15px;
  }

  .waves---subtitle {
    font-size: 22px;
    line-height: 34px;
  }

  .waves---mega-heading-1 {
    font-size: 56px;
  }

  .waves-title-wrap-hero-5 {
    text-align: center;
    align-items: center;
  }

  .waves---main-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .waves-section-hero-5 {
    padding-top: 160px;
  }

  .waves---section-medium {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

@media screen and (max-width: 479px) {
  .udesly-numbers-wrapper {
    margin-top: 40px;
  }

  .udesly-media-wrapper {
    justify-content: center;
    align-items: center;
  }

  .udesly-display-large {
    font-size: 44px;
    line-height: 54px;
  }

  .udesly-display-large.udesly-text-extrabold {
    font-size: 28px;
  }

  .udesly-overline-large {
    text-align: center;
  }

  .udesly-container {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .udesly-container.nooverflow {
    padding-left: 10px;
    padding-right: 10px;
  }

  .udesly-section.udesly-2-columns.bg {
    padding-bottom: 50px;
  }

  .udesly-heading.udesly-3-columns {
    font-size: 24px;
  }

  .udesly-location-wrapper {
    margin-top: 0;
  }

  .udesly-card-container.udesly-3-columns {
    padding-top: 20px;
  }

  .udesly-card-v1-wrapper {
    max-width: 350px;
  }

  .container {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .hero-split {
    height: 100%;
  }

  .udesly-paragraph-white {
    text-align: left;
    font-size: 16px;
  }

  .udesly-paragraph-white.udesly-centered.udesly-max-width {
    font-size: 16px;
  }

  .udesly-pricing-banner-heading {
    margin-bottom: 10px;
    font-size: 32px;
  }

  .udesly-big-icon-wrapper {
    margin-bottom: 10px;
  }

  .udeslypricing-banner-wrap {
    border-radius: 20px;
    padding: 20px;
  }

  .udesly-button-navigation {
    width: 100%;
  }

  .udesly-button-navigation-secondary.udesly-full {
    border: 1px solid #d4d4d4;
    width: 100%;
  }

  .udesly-menu-buttons {
    flex-direction: column;
  }

  .div-block-3 {
    z-index: -10;
  }

  .udesly-container-2 {
    max-width: none;
    margin-left: 0;
    margin-right: 0;
  }

  .udesly-faq-title {
    margin-right: 20px;
    font-size: 16px;
    line-height: 32px;
  }

  .udesly-display-large-2 {
    font-size: 44px;
    line-height: 54px;
  }

  .udesly-display-large-2.udesly-text-extrabold {
    font-size: 28px;
  }

  .udesly-title-wrapper-centered {
    margin-bottom: 40px;
  }

  .udesly-link {
    text-align: center;
  }

  .udesly-flex.udesly-gap-32 {
    grid-row-gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .udesly-footer-bottom {
    justify-content: center;
  }

  .udesly-form {
    flex-wrap: wrap;
    justify-content: flex-end;
  }

  .udesly-link-block {
    justify-content: flex-start;
  }

  .udesly-button-accent {
    flex: none;
    max-width: 120px;
  }

  .udesly-footer-menu {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .udesly-check-circle-container {
    width: 18px;
    max-width: 18px;
    height: 18px;
    max-height: 18px;
    padding: 2px;
  }

  .udesly-price-card {
    border-right-style: none;
  }

  .udesly-pricing-grid {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .container-2 {
    max-width: none;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .waves---subtitle {
    font-size: 20px;
  }

  .waves---mega-heading-1 {
    font-size: 36px;
  }

  .waves-section-hero-5 {
    padding-bottom: 48px;
  }

  .waves-grid-gallery-2.bottom-grid, .waves-grid-gallery-2.top-grid {
    width: 180vw;
  }

  .waves---section-medium {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .text-block-5 {
    line-height: 25px;
  }
}

#w-node-a69d3669-5f5d-d208-faa9-434d14106839-2fe75e36, #w-node-_5c513d7f-c669-4c2d-ef45-4111520c0dce-2fe75e36 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_4adbc92f-53e4-e1d2-a9bc-4bfaee8f765c-2fe75e36 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_6d855a18-80ac-37a8-dce2-3ff159545a9b-59545a98 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6d855a18-80ac-37a8-dce2-3ff159545aab-59545a98 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  justify-self: end;
}

#w-node-_6d855a18-80ac-37a8-dce2-3ff159545ab1-59545a98, #w-node-_6d855a18-80ac-37a8-dce2-3ff159545ab3-59545a98, #w-node-_6d855a18-80ac-37a8-dce2-3ff159545ab5-59545a98, #w-node-_6d855a18-80ac-37a8-dce2-3ff159545ab6-59545a98 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3f273939-b524-3bc9-adc5-f5261dc714c0-e7542c7c, #w-node-_08bff630-3f89-6a32-b1fa-483c19b2ba1e-3563f11b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-f60d5d2f-b613-98b1-195f-65caceb8a4a9-69cec774, #w-node-f60d5d2f-b613-98b1-195f-65caceb8a4ab-69cec774, #w-node-f60d5d2f-b613-98b1-195f-65caceb8a4ad-69cec774 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end stretch;
}

#w-node-f60d5d2f-b613-98b1-195f-65caceb8a4b0-69cec774 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start stretch;
}

#w-node-f60d5d2f-b613-98b1-195f-65caceb8a4b2-69cec774 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end stretch;
}

#w-node-f60d5d2f-b613-98b1-195f-65caceb8a4b4-69cec774 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: start stretch;
}

#w-node-_8f64f88d-0659-9a44-a1d3-a35f21ee1984-f1190c34 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_11a1d4ea-70fd-0c6c-1469-908b11a8f618-f1190c34 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_343dd279-c89b-9c7c-378c-3d2bb992bf1b-f1190c34 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_343dd279-c89b-9c7c-378c-3d2bb992bf1d-f1190c34 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-fb8c75a7-86a4-5b17-2ca7-19e6fe83e568-f1190c34 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-fb8c75a7-86a4-5b17-2ca7-19e6fe83e56a-f1190c34 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_6d855a18-80ac-37a8-dce2-3ff159545aab-59545a98 {
    justify-self: start;
  }

  #w-node-_8f64f88d-0659-9a44-a1d3-a35f21ee1984-f1190c34, #w-node-_343dd279-c89b-9c7c-378c-3d2bb992bf1b-f1190c34, #w-node-fb8c75a7-86a4-5b17-2ca7-19e6fe83e568-f1190c34 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_4adbc92f-53e4-e1d2-a9bc-4bfaee8f765c-2fe75e36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_4adbc92f-53e4-e1d2-a9bc-4bfaee8f765c-2fe75e36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}


